\include "deutsch.ly"
\include "LitaniaeLauretanae_KV109_Global.ly"

AgnusDeiSettings = \notemode
{	
	\key b \major
	\time 3/4
	\autoBeamOff
	\dynamicUp
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}

AgnusDeiSSolo = \relative c'' {
 	\tempoMark #'3.0 "Andante"
	s2.*6 | 
	d8.[(^\markup{\voiceFormat #"Sopran Solo" } b16]) b4 r |
	R2. | f'4. d8 d f | \appoggiatura f16 es8 d16[c] c4 r | 
	R2.*2 |
	s2.*6 | r8 
	\once\override TextScript #'extra-offset = #'( -0.9 . 0 )
	c^\markup{\voiceFormat #"Sopran Solo" } c4 d8 es | fis,4. fis8 g d'16[b] | es2.\melisma | d | c | \appoggiatura c16 b8\melismaEnd a16 g a4.\trill g8 |
	g4 s2 | 
	s2.*5 |
	R2.*4 |
	r4 b^\markup{\voiceFormat #"Sopran Solo" } b |
	ces4.\melisma a8\melismaEnd b4~ | b8[ es] des4\melisma c!\melismaEnd | b r r | s2.*23\bar"|."
}
AgnusDeiS = \relative c'' {
 	\tempoMark #'3.0 "Andante"
	\shiftDynamics #-2 #-0.5
	b2\f^\markup{\voiceFormat #"Tutti" } f'8[( d]) | d4 c r8 c | c4 c8 d es es |
	es4 d r8 f16[ d] | c4 c16[ g'] f[es] d[c] b[a] | \appoggiatura c16 b8[ a16 b] b4 r | 
	s2.*6 |
	c2^\markup{\voiceFormat #"Tutti" } f4 | f e r8 e | es4 d8 d d d | d4 cis r8 cis8 | c!4 h8 b a a | a4 g r |
	s2.*6 |
	s4 b4^\markup{\voiceFormat #"Tutti" } b | h2 h8 h | c4 c8 c d d | es2 es8 c | b!4 b8 c d d |
	d4 c r | s2.*8 | r4
	\shiftDynamics #-3 #-0.6
	\once\override TextScript #'extra-offset = #'( -0.9 . 0 )
	b\f^\markup{\voiceFormat #"Tutti" } b | b2 b4 | r b b | b2. |
	b4 r r | R2. | r4 c c | b2 b4~ | b8[ c] b4\melisma a\melismaEnd | b b2~\p |
	b4\melisma as\melismaEnd ges | g!2 g4 | r ges ges | f2. | b2. | \override NoteHead #'style = #'baroque ges\breve. | f\breve. \bar"|."
}

AgnusDeiASolo = \relative c' {
 	\tempoMark #'3.0 "Andante"
  s2.*6 | 
  f8.[(^\markup{\voiceFormat #"Alt Solo" } d16]) d4 r |
  R2.*2 | r4 r d~^\markup{\voiceFormat #"Alt Solo" } | d8 es16[ f] es4 d | d8. c16 c4 r |
  s2.*18 |
  R2.*7 |
  s2.*24 \bar"|."
}
AgnusDeiA = \relative c' {
 	\tempoMark #'3.0 "Andante"
	\shiftDynamics #-2 #-0.6
	f2\f^\markup{\voiceFormat #"Tutti" } f4 | f f r8 f| f4 f8 f f f |
	f4 f r8 d8 | g8 g4 g8 f16[ es] d[ c] | \appoggiatura es16 d8[ c16 b] b4 r | 
	s2.*6 |
	a'2^\markup{\voiceFormat #"Tutti" } a4 | g g r8 g8 | a4 b8 b f f | e4 e r8 a8 | a4 g8 g f f | f4 e r |
	R2.*6 | r4 
	\once\override TextScript #'extra-offset = #'( 0 . -0.5 ) g^\markup{\voiceFormat #"Tutti" } g | g2 g8 g | g4 g8 g g g | g2 f8 f | f4 f8 f f g |
	f4 f r4 | 
	s2.*7 | r4 
	\shiftDynamics #-2.5 #-0.3
	f4\f^\markup{\voiceFormat #"Tutti" } f | f2. | f4 r r | R2. | r4 ges ges |
	ges2 ges4 | R2. | r4 a a | b2 e,4 | f2. | f4 r r |
	r r es!~\p | es es2 | es es4 | d f2 | d2 f4 | \override NoteHead #'style = #'baroque es\breve. | d\breve. \bar"|."
}

AgnusDeiTSolo = \relative c' {
 	\tempoMark #'3.0 "Andante"
	s2.*6 | 
	R2. | 
  \once\override TextScript #'extra-offset = #'( 0 . 0.5 )
	es8.([^\markup{\voiceFormat #"Tenor Solo" } c16]) c4 r | R2. | r4 r b~ |b8 c16[ d] c4 b | b8. a16 a4 r |
	s2.*18 |
	r4 b^\markup{\voiceFormat #"Tenor Solo" } b | ces\melisma a\melismaEnd b~ | b8[ es] des4\melisma c!\melismaEnd | b r r | 
	R2.*4 |
	s2.*23 \bar"|."
}
AgnusDeiT = \relative c' {
 	\tempoMark #'3.0 "Andante"
	\shiftDynamics #-2 #-0.5
	d2\f^\markup{\voiceFormat #"Tutti" } d8[( b]) | b4 a r8 a | a4 a8 b a16[( b]) b[( c]) |
	c4 b r8 b | b4 b8 c f, f | f[ d'] d4 r | 
	s2.*6 |
	f2^\markup{\voiceFormat #"Tutti" } c4 | h8[d] c4 r8 c | c4 b!8 f' d c | h4 a r8 e' | d4 d8 c c d | c4 c r |
	R2.*6 | 
	r4 d^\markup{\voiceFormat #"Tutti" } d | d2 d8 d | c4 c8 es f d | c2 c8 es | d4 d8 a b b |
	b4 a r |
	s2.*8 | r4
	\shiftDynamics #-2.5 #-1.3 
	des\f^\markup{\voiceFormat #"Tutti" } des | des2 des4 | R2. | r4 es es |
	es2 es4 | r es es | es2 es4 | e\melisma des2~ | des8[ es!] des4 c\melismaEnd | b r r |
	R2. | r4 r c~\p | c c2 | f,4\melisma d'!2 | b\melismaEnd d4 | \override NoteHead #'style = #'baroque b\breve. | b\breve. \bar"|."
}


AgnusDeiBSolo = \relative c' {
 	\tempoMark #'3.0 "Andante"
	s2.*6 | 
	R2. | 
  \once\override TextScript #'extra-offset = #'( 0 . 0.3 )
	c8.([^\markup{\voiceFormat #"Bass Solo" } a16]) a4 r | d4. b8 b d | \appoggiatura d16 c8 b16[a] a4 r4 | 
	R2.*2 |
  s2.*18 |
  R2.*7 |
  s2.*24 \bar"|."
}
AgnusDeiB = \relative c {
 	\tempoMark #'3.0 "Andante"
	\shiftDynamics #-2 #-0.8
	b2\f^\markup{\voiceFormat #"Tutti" } b'4 | f f, r8 f' | f4 f8 f f16[( g]) g[( a]) |
	b4 b, r8 b' | es,8 es4 es8 f f | b,4 b r | 
	s2.*6 |
	f'2^\markup{\voiceFormat #"Tutti" } f4 | g c, r8 c' | f,4 b8 d b a | gis4 a r8 a | fis4 g!8 e f! h, | c4 c r |
	R2.*6 |
	r4 g'^\markup{\voiceFormat #"Tutti" } g | f2 f8 f | es4 es8 es h h | c2 a'8 a | b4 b8 f b e, |
	f4 f, r | 
	s2.*8 | r4
	\shiftDynamics #-2.5 #-1.3 
	b'\f^\markup{\voiceFormat #"Tutti" } b | b2 b,4 | R2. | r4 es es |
	es2 es4 | R2. | r4 f f | ges2 ges4 | f2. | b,4 r r |
	r r ces~\p | ces\melisma b\melismaEnd a | a2 a4 | b2 b4 | b2 b4 | \override NoteHead #'style = #'baroque es\breve. | b\breve. \bar"|."
}

AgnusDeiTextSSolo = \lyricmode
{
  par -- ce, par -- ce no -- bis Do -- mi -- ne.
  ex -- au -- di nos Do -- mi -- ne, ex -- au -- di nos Do -- mi ne.
  mi -- se -- re -- re __ no -- bis,
}
AgnusDeiTextS = \lyricmode
{
  A -- gnus De -- i, qui tol -- lis pec -- ca -- ta 
  mun -- di, qui tol -- lis pec -- ca -- ta __ mun -- di, 
  A -- gnus Dei -- i, qui tol -- lis pec -- ca -- ta mun -- di, qui tol -- lis pec -- ca -- ta mun -- di, 
  A -- gnus Dei -- i, qui tol -- lis pec -- ca -- ta mun -- di, qui tol -- lis pec -- ca -- ta mun -- di, 
  mi -- se -- re -- re, mi -- se -- re -- 
  re, mi -- se -- re -- re __ no -- bis, mi -- 
  se -- re -- re, mi -- se -- re -- re no -- bis.
}


AgnusDeiTextASolo = \lyricmode
{
  par -- ce, par -- ce no -- bis Do -- mi -- ne.
}
AgnusDeiTextA = \lyricmode
{
  A -- gnus De -- i, qui tol -- lis pec -- ca -- ta 
  mun -- di, qui tol -- lis pec -- ca -- ta __ mun -- di, 
  A -- gnus Dei -- i, qui tol -- lis pec -- ca -- ta mun -- di, qui tol -- lis pec -- ca -- ta mun -- di, 
  A -- gnus Dei -- i, qui tol -- lis pec -- ca -- ta mun -- di, qui tol -- lis pec -- ca -- ta mun -- di, 
  mi -- se -- re -- re, mi -- se -- re -- 
  re, mi -- se -- re -- re __ no -- bis, mi -- 
  se -- re -- re, mi -- se -- re -- re no -- bis.
}


AgnusDeiTextTSolo = \lyricmode
{ 
  par -- ce, par -- ce no -- bis Do -- mi -- ne.
  mi -- se -- re -- re __ no -- bis,
}
AgnusDeiTextT = \lyricmode
{
  A -- gnus De -- i, qui tol -- lis pec -- ca -- ta 
  mun -- di, qui tol -- lis pec -- ca -- ta __ mun -- di, 
  A -- gnus Dei -- i, qui tol -- lis pec -- ca -- ta mun -- di, qui tol -- lis pec -- ca -- ta mun -- di, 
  A -- gnus Dei -- i, qui tol -- lis pec -- ca -- ta mun -- di, qui tol -- lis pec -- ca -- ta mun -- di, 
  mi -- se -- re -- re, mi -- se -- re -- 
  re, mi -- se -- re -- re __ no -- bis, mi -- 
  se -- re -- re no -- bis.
}


AgnusDeiTextBSolo = \lyricmode
{
  par -- ce, par -- ce no -- bis Do -- mi -- ne.
}
AgnusDeiTextB = \lyricmode
{
  A -- gnus De -- i, qui tol -- lis pec -- ca -- ta 
  mun -- di, qui tol -- lis pec -- ca -- ta __ mun -- di, 
  A -- gnus Dei -- i, qui tol -- lis pec -- ca -- ta mun -- di, qui tol -- lis pec -- ca -- ta mun -- di, 
  A -- gnus Dei -- i, qui tol -- lis pec -- ca -- ta mun -- di, qui tol -- lis pec -- ca -- ta mun -- di, 
  mi -- se -- re -- re, mi -- se -- re -- 
  re, mi -- se -- re -- re __ no -- bis, mi -- 
  se -- re -- re, mi -- se -- re -- re no -- bis.
}
