\include "deutsch.ly"
\include "LitaniaeLauretanae_KV109_Global.ly"

KyrieSettings = \notemode
{	
	\key b \major
	\time 4/4
	\autoBeamOff
	\dynamicUp
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}

KyrieS = \relative c'' {
	\tempoMark #'5.0 "Allegro" 
	\shiftDynamics #-2 #-0.6
	b8.\f^\markup{\voiceFormat #"Tutti" } b16 d8 b f'4 f,8 f' | es d r d c b r4 | b8. b16 b8 es es d r d |
	c8.[ d32 es] f8 es d16[ c] b8 r4 | b d8 e f c r8 f16[ c] | c4.\melisma b8\melismaEnd a4 r8 f'16[ c] |
	c4.\melisma b8\melismaEnd a4 r | c8. c16 c8 c d4 c8 b |
	a4\melisma g\melismaEnd f r | c'8. c16 c8 f d4 e8 f |
	a,4\melisma g\melismaEnd f r | a a a8. g16 g4 | c4 c8 c c8. h16 h4 |
	b!4 b8 b a4 h8 cis | d e f4 e r | d4. c!8 b!8[ cis] d4~ |
	d8[e] d[cis] d4 r | d4 d8 d es!4 es | r8 d d c d f d4 | c f4. es8 es4~ | es d8[c] h4\melisma c~ |
	c4 h\melismaEnd c es~| es8 es16 es es8 es d16[c] b8 	\shiftDynamics #0 #-1
des4~\p | des8 ces ces2 b4 | b2 a4 r |
	\shiftDynamics #-2 #-1
	b4\f d! f8 f,16 f f8 f' | es d d d c b r4 | f'4 as, g8\melisma es'4\melismaEnd d16[c] |
	d4\melisma c\melismaEnd b r | f' as, b8[ es d] c |
	d2\melisma c\melismaEnd | b4 r r2 | R1 \bar"|."
}

KyrieA = \relative c' {
	\tempoMark #'5.0 "Allegro" 
	\shiftDynamics #-2 #-0.6
  f8.\f^\markup{\voiceFormat #"Tutti" } f16 f8 f f4 f8 f | g a r f f f r4 | g8. g16 g8 g g f r f |
  g4 f8 f f f r4 | f4 f8 g c, a' r4 | r8 e f g a[g] f4 |
  r8 c d e f[g] a4 | f8. f16 f8 f f2~\melisma |
  f4 e\melismaEnd f r | a8. a16 f8 f f4 e8 d | 
  f4\melisma e\melismaEnd f r | f f f8. e16 e4 | g a8 a g8. g16 g4 |
  g4 g8 g e4 f8 g | f a a4 a r | r a4. g8 f4~ |
  f8 g f[e] d4 r | f f8 a f4 f | r8 f f f f f f4 | f r r g~ | g fis g g |
  g2 g4 r | a8 a16 a a8 f! f f r4 | 	\shiftDynamics #0 #-1
  ges4.\p as8 as4 ges | g!2 f4 r | 
	\shiftDynamics #-2 #-1
  f4\f f f8 f16 f f8 f | g a d, d es f r4 | r b4. g8 g g | 
  f2 e4 r | b f'es f8[g] |
  b,8[d]\melisma f2.\melismaEnd | f4 r r2 | R1 \bar"|."
}

KyrieT = \relative c' {
	\tempoMark #'5.0 "Allegro" 
	\shiftDynamics #-2 #-0.8
  d8.\f^\markup{\voiceFormat #"Tutti" } d16 b8 d c4 c8 c | b a r a a b r4 | es8. es16 es8 b b b r d |
  es4 c8 c b16[c] d8 r4 | d4 b8 b a f' r4 | r8 c c c c[b] a4 |
  r8 c c c c[e] f4 | es!8. es16 es8 es d4 e8 f |
  c2 a4 r | f'8. f16 f8 c b4 b8 a16[b] |
  c2 c4 r | c c c8. c16 c4 | es!4 es8 es es8. d16 d4 |
  d4 d8 d cis4 d8 e | a, cis d4 cis r | r2 r4 d8 c! |
  b b a4 a r | a a8 f' c4 c | r8 b b a b c b4 | a r h4. c8 | c2\melisma d4\melismaEnd es |
  d2 c4 r | c8 c16 c c8 c b!16[c] d8 r4 | r2 	\shiftDynamics #-3 #-1.5
  des8\p des des des | des2  c4 r |
	\shiftDynamics #-2 #-1.5
  d!4\f b c8 c16 c c8 c | b a a a g f r4 | r2 es'8 b c d16[es] | 
  b4\melisma a\melismaEnd b r | r b4. b8 b4~ |
  b8 f'16[d] b2\melisma a4\melismaEnd | b4 r r2 | R1 \bar"|." 
}


KyrieB = \relative c' {
	\tempoMark #'5.0 "Allegro" 
	\shiftDynamics #-2 #-1.6
  b8.\f^\markup{\voiceFormat #"Tutti" } b16 b8 b a4 a8 a | g f r f es d r4 | es8. es16 es8 g b b, r b' |
  b4 a8 a b b, r4 | b'4 b8 g f f r4 | r8 c d e f[g] a4 |
  r8 e f g f4 f, | a8. a16 a8 a b4 c8 d | 
  c2 d4 r | f8. f16 a8 a, b4 c8 d |
  c2 f4 r | f f c'8. c,16 c4 | c'4 fis,8 fis g8. g,16 g4 |
  g'4 g8 g g4 f!8 e | d a' d4 a r | fis4. fis8 g[a] b[a] |
  g4\melisma a\melismaEnd d, r | d d8 d' a4 a | r8 b b f b a b4 | f4 r g4. as8 | as2\melisma g4\melismaEnd g |
  g2 c,4 r | f8 f16 f f8 a! b b, r4 | \shiftDynamics #0 #-0.55
  es4.\p f8 ges4. f8 | e2 f4 r |
	\shiftDynamics #-2 #-2.2
  b4\f b a8 a16 a a8 a | g f f f es d r4 | d4 d es4. es8 |
  f2 g4 r | d4. d8 es[g] f[es] |
  f1 | b,4 r r2 | R1 \bar"|."
}

KyrieTextS = \lyricmode
{
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, e -- lei -- son. Ky -- ri -- e e -- lei -- son, e --
  lei -- son, e -- lei -- son. Chri -- ste e -- lei -- son, e -- lei  --   son, e --  
  lei -- son. Ky -- ri -- e e -- lei -- son, e -- lei -- son. Ky -- ri -- e e -- lei -- son, e -- 
  lei -- son. Chri -- ste au -- di nos, Chri -- ste ex -- au -- di nos.
  Pa -- ter de coe -- lis, de coe -- lis De -- us, mi -- se -- re -- re __
  no -- bis. Fi -- li Re -- dem -- ptor, Re -- dem -- ptor mun -- di De -- us, mi -- se -- re -- re no --
  bis. Spi -- ri -- tus San -- cte De -- us, mi -- se -- re -- re no -- bis.
  San -- cta Tri -- ni -- tas, u -- nus De -- us, u -- nus De -- us, mi -- se -- re -- re
  no -- bis, mi -- se -- re -- re
  no -- bis.
}

KyrieTextA = \lyricmode
{
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, e -- lei -- son. Ky -- ri -- e e -- lei -- son, e --
  lei -- son, e -- lei -- son. Chri -- ste e -- lei -- son, Chri -- ste e -- lei -- son. 
  Chri -- ste e -- lei -- son. Ky -- ri -- e e -- lei --
  son. Ky -- ri -- e e -- lei -- son, e -- 
  lei -- son. Chri -- ste au -- di nos, Chri -- ste ex -- au -- di nos.
  Pa -- ter de coe -- lis, de coe -- lis De -- us, mi -- se -- re -- re __
  no -- bis. Fi -- li Re -- dem -- ptor, Re -- dem -- ptor mun -- di De -- us, mi -- se -- re -- re no --
  bis. Spi -- ri -- tus San -- cte De -- us, mi -- se -- re -- re no -- bis.
  San -- cta Tri -- ni -- tas, u -- nus De -- us, u -- nus De -- us, mi -- se -- re -- re
  no -- bis, mi -- se -- re -- re __
  no -- bis.
}

KyrieTextM = \lyricmode
{
  Ky -- ri -- e e -- lei -- son, e -- lei -- son, e -- lei -- son. Ky -- ri -- e e -- lei -- son, e --
  lei -- son, e -- lei -- son. Chri -- ste e -- lei -- son, Chri -- ste e -- lei -- son. 
  Chri -- ste e -- lei -- son. Ky -- ri -- e e -- lei -- son, e --
  lei -- son. Ky -- ri -- e e -- lei -- son, e -- 
  lei -- son. Chri -- ste au -- di nos, Chri -- ste ex -- au -- di nos.
  Pa -- ter de coe -- lis, de coe -- lis De -- us, mi -- se -- re -- re __
  no -- bis. Fi -- li Re -- dem -- ptor, Re -- dem -- ptor mun -- di De -- us, mi -- se -- re -- re no --
  bis. Spi -- ri -- tus San -- cte De -- us, mi -- se -- re -- re no -- bis.
  San -- cta Tri -- ni -- tas, u -- nus De -- us, u -- nus De -- us, mi -- se -- re -- re
  no -- bis, mi -- se -- re -- re
  no -- bis.
}
