\include "deutsch.ly"
\include "LitaniaeLauretanae_KV109_Global.ly"

ReginaAngelorumSettings = \notemode
{	
	\key es \major
	\time 2/4
	\autoBeamOff
	\dynamicUp
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}

ReginaAngelorumSSolo = \relative c' {
	\tempoMark #'3.0 "Vivace" 
	R2*31 | r4 r8 r16 \once\override TextScript #'extra-offset = #'( 0 . 0.5 ) f16^\markup{\voiceFormat #"Sopran Solo" } | \noBreak f8.[ b16] d8. f16 | f16[( h,]) h8 r d | d h16 as g8 f' | es16[( d]) c8 r4 | as2 |
	g4 r8 h | c16[h] c[d] c8[ h] | c4 r | 
	R2*3 | 
	r4 r8 r16 b |
	b8 c16[(d]) es8 es | es16[d] d8 r4 | r8 f f as, | g8. as16 b8 es~ | es16[( d c b]) as8 g | g f r4 |
	R2*18 \bar"|."
}

ReginaAngelorumASolo = \relative c' {
	\tempoMark #'3.0 "Vivace" 
	R2*7 | r4 r8 r16 b16^\markup{\voiceFormat #"Alt Solo" } |\noBreak b8.[es16] g8. b16 | b8.[as16] g8 b |
	c, f16[as] g[f] es[d] | es8[g] b8. b16 | c8 b16[as] g8 f | g16[f] es8 r4 | g2 | f4. b16[g] |
	f4( es) d b'~\melisma | b8[ g]\melismaEnd es d | d c r4 | 
	R2*15 | 
	r4 g'~ | g f |
	r8 d g f | es16[d] es[f] es8[ d] | c4 r | 
	R2*9 | 
	r4 r8 r16 b' |
	b2~ | b2 b,8 f' g as | as8. g16 g4 | des2 | c | a' | 
	as!4 r8 f | \appoggiatura as16 g8 as16[f] es8[ d] | b'4 b8[ es,] | c'4 as8[ f] | b,2\melisma | f'2\trill\melismaEnd |
	es4 r | R2*4 \bar"|."
}

ReginaAngelorumTSolo = \relative c' {
	\tempoMark #'3.0 "Vivace" 
	R2*19 |  r4 r8 r16 b16^\markup{\voiceFormat #"Tenor Solo" } |\noBreak  b8. d16 d8. f16 | f[(c]) c8 r r16 b |
	b8. d16 d8. f16 | f16[( c]) c8 r4 | b2 | es4 r8 es8 | es16[(d]) es[(c]) b8[ a] |
	b4 r | b2 | a4 r8 c | d es16[ c] c4\trill |
	b r | 
	R2*8 |
	r8 f' es des | c[ d!] es4~ | es8 d16[es] f8 es | d16[ c] b8 r4 |
	R2*24 \bar"|."
}

ReginaAngelorumBSolo = \relative c' {
	\tempoMark #'3.0 "Vivace" 
	R2*39 | r8 c^\markup{\voiceFormat #"Bass Solo" } b as | g8. g16 g8 g | as as g[ f16 es]\melisma | as4 a | b8\melismaEnd b, r4 |
	R2*24 \bar"|."
}

ReginaAngelorumTextSSolo = \lyricmode
{
  Re -- ge -- na, re -- gi -- na, re -- gi -- na A -- po -- sto -- lo -- rum, o --
  ra, o -- ra __ pro no -- bis. Re -- 
  gi -- na Con -- fes -- so -- rum, re -- gin -- na Vir -- gi -- num, o -- ra pro no -- bis.
}

ReginaAngelorumTextASolo = \lyricmode
{
  Re -- gi -- na, re -- gi -- na, re -- gi -- na __ An -- ge -- lo -- rum, re -- gi -- na An -- ge -- lo -- rum, o -- ra pro
  no -- bis, o -- ra pro no -- bis.
  % measure 36:
  O -- ra,
  o -- ra, o -- ra __ pro no -- bis. 
  % measure 50:
  Re -- 
  gi -- na San -- cto -- rum o -- mni -- um, o -- ra, o -- ra, o -- ra pro no -- bis, o -- ra pro no --
  bis.
}

ReginaAngelorumTextTSolo = \lyricmode
{ 
  Re -- gi -- na Pa -- triar -- cha -- rum, re --
  gi -- na Pro -- phe -- ta -- rum, o -- ra, o -- ra pro no -- 
  bis, o -- ra,  o -- ra pro no -- bis.
  o -- ra pro no -- bis, __ o -- ra pro no -- bis.
}

ReginaAngelorumTextBSolo = \lyricmode
{
  Re -- gi -- na Mar -- ty -- rum, o -- ra pro no -- bis.
}
