\include "deutsch.ly"
\include "LitaniaeLauretanae_KV109_Global.ly"

SalusInfirmorumSettings = \notemode
{	
	\key f \major
	\time 4/4
	\autoBeamOff
	\dynamicUp
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}

SalusInfirmorumS = \relative c'' {
	\tempoMark #'3.0 "Adagio" 
	\shiftDynamics #-2 #-2
	a8.\f^\markup{\voiceFormat #"Tutti" } a16 a8 d d4 d8 d | d c16 c b8 b b a d d |
	d8. d16 d8 d d4 d8 d | d4 d d d8 fis, |
	g a b4 a r8\fermata d8 | \key b \major 	\tempoMark #'3.0 "Allegro moderato" 
	h8 h16 h h8 h16 h c8 c r es |
	a,8 a16 a a8 c16 a b![a] b8 f'4~ | f8 es4 d8 d c r4 |
	r2 b8[(a]) g es' | es4 d8 d c2\trill | b4 c4.( es8) d c | 
	d2\melisma c\trill\melismaEnd | b4 r r2 | R1 \bar"|."
}

SalusInfirmorumA = \relative c' {
	\tempoMark #'3.0 "Adagio" 
	\shiftDynamics #-2 #-1.4
  f8.\f^\markup{\voiceFormat #"Tutti" } f16 a8 a b4 e,8 fis8 | g a16 a g8 g g fis a a |
  gis8. gis16 gis8 a h4 h8 a | gis[g] fis[f] e4 e8 d |
  d d d4 d r8\fermata a' | \key b \major \tempoMark #'3.0 "Allegro moderato" 
  g8 g16 g g8 g16 g g8 g r g |
  f8 f16 f f8 f16 f f8 f r4 | f4 f8 f f f r4 |
  r4 f8[(es]) d d es[(g])\melisma | \appoggiatura b16 a8[ g16 f] b4\melismaEnd g f~ | f g4. es8 f g |
  f1 | f4 r r2 | R1 \bar"|."
}

SalusInfirmorumT = \relative c' {
	\tempoMark #'3.0 "Adagio" 
	\shiftDynamics #-2 #-1.6
  d8.\f^\markup{\voiceFormat #"Tutti" } d16 d8 f e4 b8 c | d d16 d d8 d d d f! f |
  f8. f16 f8 f f4 f8 f | d4. d8 h4 h8 c |
  b!8 a g4 fis r8\fermata fis'8 | \key b\major \tempoMark #'3.0 "Allegro moderato" 
  d8 d16 d d8 d16 d c8 es r c |
  c8 c16 c c8 a16 c b[c] d8 d4~ | d8 c4 b8 b a r4 |
  es'8[(d]) c c b4 b8 es16[d] | c4\melisma b2 a4\melismaEnd | b4 b2 b8 b |
  b2\melisma a2\trill\melismaEnd b4 r r2 | R1 \bar"|."
}


SalusInfirmorumB = \relative c {
	\tempoMark #'3.0 "Adagio" 
	\shiftDynamics #-2 #-1.6
  d8.\f^\markup{\voiceFormat #"Tutti" } d16 f8 d g4 g8 a | b fis16 fis g8 g d' d, d d' |
  h8. h16 h8 a fis4 g8 a | h4 a gis gis8 a |
  g!8 fis g4 d r8\fermata d' | \key b \major \tempoMark #'3.0 "Allegro moderato" 
  g,8 g16 g g8 f!16 g es8 c r c |
  f f16 f es8 es16 es d8 b r4 | a4 b16[ c] d[ es] f8 f b[( a]) |
  g f16[ g] a4 b es, | f g es\melisma f\melismaEnd | b, es4.( g8) f e |
  f1 | b,4 r r2 | R1 \bar"|."
}

SalusInfirmorumTextS = \lyricmode
{
  Sa -- lus in -- fir -- mo -- rum re -- fu -- gi -- um pec -- ca -- to -- rum, con -- so --
  la -- trix af -- fli -- cto -- rum, o -- ra pro no -- bis, o -- ra pro no -- bis. 
  Au -- xi -- li -- um Chri -- sti -- a -- no -- rum, au -- xi -- li -- um Chri -- sti -- a -- no -- rum, 
  o -- ra pro no -- bis, o -- ra pro no -- bis, pro no -- bis, o -- ra pro no -- bis.
}

SalusInfirmorumTextA = \lyricmode
{
  Sa -- lus in -- fir -- mo -- rum re -- fu -- gi -- um pec -- ca -- to -- rum, con -- so --
  la -- trix af -- fli -- cto -- rum, o -- ra __ pro __ no -- bis, o -- ra pro no -- bis. 
  Au -- xi -- li -- um Chri -- sti -- a -- no -- rum, au -- xi -- li -- um Chri -- sti -- a -- no -- rum, 
  o -- ra pro no -- bis, o -- ra pro no -- bis, o -- ra, o -- ra pro no -- bis.
}

SalusInfirmorumTextT = \lyricmode
{
  Sa -- lus in -- fir -- mo -- rum re -- fu -- gi -- um pec -- ca -- to -- rum, con -- so --
  la -- trix af -- fli -- cto -- rum, o -- ra pro no -- bis, o -- ra pro no -- bis. 
  Au -- xi -- li -- um Chri -- sti -- a -- no -- rum, au -- xi -- li -- um Chri -- sti -- a -- no -- rum, 
  o -- ra pro no -- bis, o -- ra pro no -- bis, pro no -- bis, o -- ra pro no -- bis.
}

SalusInfirmorumTextB = \lyricmode
{
  Sa -- lus in -- fir -- mo -- rum re -- fu -- gi -- um pec -- ca -- to -- rum, con -- so --
  la -- trix af -- fli -- cto -- rum, o -- ra pro no -- bis, o -- ra pro no -- bis. 
  Au -- xi -- li -- um Chri -- sti -- a -- no -- rum, au -- xi -- li -- um Chri -- sti -- a -- no -- rum, 
  o -- ra __ pro no -- bis, o -- ra pro no -- bis, o -- ra pro no -- bis, o -- ra pro no -- bis.
}
